/*
Theme Name: Featherman
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: Gasman Design
Author URI: http: //www.gasmandesign.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.footer .post_comments {display: none;}
ul.header-nav li {}

.column-inner h2 {color: #be1e2d;}
.column-inner h3 {color: #be1e2d;}

#menu-footer a {color: #eee;}

.product-small .name {color: #be1e2d !important; font-size: 16px; font-weight: bold;}

#content strong {color: #555555}

#top-bar a {color: #fff;}

.cart-sidebar .shipping-calculator-button {background-color: #be1e2d; color: #fff; padding: 4px 12px; font-weight: bold; text-transform: uppercase; border: 1px solid #be1e2d;}
.cart-sidebar .shipping-calculator-button:hover {color: #be1e2d; background-color: #fff}
.cart-sidebar .woocommerce-shipping-calculator {padding-top: 6px}


.single-product .social-icons {display: none;}

.results_row_left_column, .results_row_center_column {width: 40%}
.results_row_right_column {width: 20%}

@media only screen and (max-width: 350px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.cart-sidebar .shipping-calculator-button {font-size: 9px; padding: 4px 4px;}

}